﻿@charset "utf-8";
/* CSS Document */


p, h1, h2, h3, h4, h5, h6, ul {
	margin: 0px;
	padding: 0px;
}

.col1{width: 130px;}
.col2,.col3,.col4,.col5,.col6,.col7,.col8{width: 50px;}
.col9{width:70px;}
.col10{width:450px;}
/*table{border-collapse:collapse; border-style:none}
td,th{
    background-color:#CCCCFF; 
	text-align:center; 
	border: 2px solid blue;
	padding:1px 1px; 
}*/


li {
list-style:none;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-color: #FFFFFF; /* 背景カラーを変更 */
}

#header {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	min-height: 100%;
	background-color:#FFFFFF;
/*	background-image: url(images/top/header.gif); */ /* 背景イメージを変更 */
}

/* ここから下ナビゲーションボタンに関する設定 */
#navibar {
	height: 40px;
	margin: 0px;
	padding: 0px;
/*      border-top-width: 10px;  
	border-top-style: solid; 
	border-top-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF; */
}

#navibar li {
	float: left;
}

#navibar #bot1 a {
	text-decoration: none;
	color: #FFFFFF;
	height: 40px;
	width: 192px;
	display: block; 
	background-image: url(images/top/bot1.jpg); 
	text-indent: -9999px;   
}


/*
#navibar #btn01 a:hover {
	background-image: url(images/top/bot1.jpg);
} */

#navibar #bot2 a {
	text-decoration: none;
	color: #FFFFFF;
	height: 40px;
	width: 192px;
	display: block;
	background-image: url(images/top/bot2.jpg);
	text-indent: -9999px;
/*	border-left-width: 2px; 
	border-left-style: solid;
	border-left-color: #FFFFFF;  */
}

/*
#navibar #btn02 a:hover {
	background-image: url(images/top/bot2.jpg);
}
*/

#navibar #bot3 a {
	text-decoration: none;
	color: #FFFFFF;
	height: 40px;
	width: 192px;
	display: block;
	background-image: url(images/top/bot3.jpg);
	text-indent: -9999px;
/*	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;  */
}

/*
#navibar #btn03 a:hover {
	background-image: url(images/top/btn03_over.jpg);
}
*/

#navibar #bot4 a {
	text-decoration: none;
	color: #FFFFFF;
	height: 40px;
	width: 192px;
	display: block;
	background-image: url(images/top/bot4.jpg);
	text-indent: -9999px;
/*	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;  */
}

/*
#navibar #btn04 a:hover {
	background-image: url(images/top/btn03_over.jpg);
}
*/

#navibar #bot5 a {
	text-decoration: none;
	color: #FFFFFF;
	height: 40px;
	width: 192px;
	display: block;
	background-image: url(images/top/bot5.jpg);
	text-indent: -9999px;
/*	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;  */
}

/*
#navibar #btn05 a:hover {
	background-image: url(images/top/btn05_over.jpg);
}
*/
/* ここまでナビゲーションボタンの設定 */

#sidebar {
	width: 240px;
	float: right;
	margin-top: 10px;
}


/* ここから下ナビゲーション(サイド）ボタンに関する設定 */

/*#sidebar #btn00 a {
	height: 32px;
	width: 180px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/top/navigation.jpg);
	margin-bottom: 1px;
}*/
#sidebar #btn01 a {
	height: 50px;
	width: 230px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/top/phone.gif); 
        margin-top: 5px; 
	margin-bottom: 5px;
}

#sidebar #btn02 a {
	height: 35px;
	width: 230px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/top/sinryou.gif); 
	margin-bottom: 1px;
}
#sidebar #btn03 a {
	height: 80px;
	width: 230px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/top/sinryou2-2.gif);
	margin-bottom: 1px;
}
#sidebar #btn04 a {
	height: 35px;
	width: 230px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/top/health.gif);
	margin-bottom: 1px;
}
#sidebar #btn05 a {
	height: 27px;
	width: 230px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/top/map.gif);
	margin-bottom: 5px;
}
#sidebar #btn06 a {
	height: 27px;
	width: 230px;
	display: block;
	text-indent: -9999px;
/*	background-image: url(images/top/btn06.jpg); */
	margin-bottom: 1px;
}

#sidebar #btn07 a {
	height: 10px;
	width: 230px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/top/block.gif);
	margin-bottom: 1px;
}

/*
#sidebar #btn08 a {
	height: 27px;
	width: 230px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/top/btn08.jpg);
	margin-bottom: 1px;
} */

#sidebar #btn09 a {
	height: 35px;
	width: 230px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/top/eng.gif);
	margin-bottom: 5px;
}

#sidebar #btn10 a {
	height: 50px;
	width: 230px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/top/ganka-link.jpg);
	margin-bottom: 5px;
}

#sidebar #yotei02 a {
	height: 40px;
	width: 230px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/top/yotei04.jpg);
	margin-top: 1px;
        margin-bottom: 5px;
}

#sidebar #yotei03 a {
	height: 40px;
	width: 230px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/top/yotei05.jpg);
	margin-top: 1px;
        margin-bottom: 1px;
}

#sidebar #view a {
	height: 135px;
	width: 230px;
	display: block;
	text-indent: -9999px;
/*	background-image: url(images/top/aobadai-photo.jpg); */
	margin-top: 10px;
}
/*
#sidebar #twitter a {
	height: 150px;
	width: 150px;
	display: block;
	text-indent: -9999px;
	background-image: url(images/top/twitter.jpg);
	margin-top: 10px;
	margin-left: 10px;
}                                           */
/* ここまでナビゲーションボタン（サイド）に関する設定 */

#maincontent {
	width: 720px; /* 横幅を変更 */
	float: left;
	font-size: 12px;
	line-height: 16px;
	height: 72%; /* 高さを設定 */
}

/* ここからメインコンテンツの中身に関する設定 */
#maincontent  h5 {
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}

#maincontent  h4 {
	font-size: 16px;
	color: #000000;
	line-height: 20px;
}

#maincontent  p {
	font-size: 14px;
	color: #666666;
	line-height: 20px;
}
/*
#h3 {
        font-size:16px;
	font-weight:normal;
	color:#0000b2;
	float:left;
	width: 675px;
        
	padding-left: 12px;  
	padding-top: 10px;
	padding-bottom: 4px; 
	margin-top: 8px;
	margin-bottom:6px;
	background-color:#F0f9ff;
	border-left-width:5px;
	border-left-style:solid;
	border-left-color:#0000b2;
	border-bottom-width:2px;
	border-bottom-style:solid;
	border-bottom-color:#D9EFFF;

} */

#topic00 {
        height: 40px;
	width: 720px;
	background-image: url(images/top/news-2.jpg);
/*	padding-left: 12px;  
	padding-top: 12px;
	padding-right: 10px; */
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}

#topic00-2 {
	height: 40px;
	width: 720px;
	background-image: url(images/top/staff.jpg);
/*	padding-left: 110px;
	padding-top: 80px;
	padding-right: 10px; */
	margin-top: 1px;
	margin-right: auto;
	margin-left: auto;
}

#news01 {
	height: 390px;
	margin-left: auto;
	width: 715px;
	color: #666666;
	margin-right: auto;
	padding-top: 5px;
	padding-left: 5px;
	font-size: 14px;
}

#news01 table{border-collapse:collapse; border-style:none}

#news01 td{ 
	vertical-align:top; 
	padding:2px 2px; 
}

#news02 {
	height: 80px;
	margin-left: auto;
	width: 715px;
	color: #666666;
	margin-right: auto;
	/*	padding-top: 5px;*/
	padding-left: 5px;
	font-size: 14px;
}

#news02 table{border-collapse:collapse; border-style:none}

#news02 td{ 
	vertical-align:top; 
	padding:2px 2px; 
}

#topic000 {
	height: 25px;
	width: 564px;
	background-image: url(images/top/photo000.jpg);
/*	padding-left: 110px;
	padding-top: 80px;
	padding-right: 10px; */
	margin-top: 1px;
	margin-right: auto;
	margin-left: auto;
}

#line {
	height: 10px;
	width: 564px;
	background-image: url(images/top/line.jpg);
/*	padding-left: 110px;
	padding-top: 80px;
	padding-right: 10px; */
	margin-top: 1px;
	margin-right: auto;
	margin-left: auto;
}

#dash {
 	border:none;
 	border-top:dashed 1px #0000B2;
 	height:1px;
 	color:#FFFFFF;
 	width:680px;
        margin-top: 4px;
        margin-bottom: 4px;
 }

#topic001 {
	height: 80px;
	width: 450px;
/*	background-image: url(images/top/photo01.jpg); */
/*	padding-left:5px;  */ 
	padding-top: 5px;  
/*	padding-right: 10px; */
	margin-top: 5px;
	margin-right: auto;
	margin-left: 50px; 
}

#topic001 table{border-collapse:collapse; border-style:none}
#topic001 td,th{
        background-color:#CCCCFF; 
	text-align:center; 
	border: 2px solid blue;
	padding:1px 1px; 
}


#topic002 {
	height: 120px;
	width: 450px;
/*	background-image: url(images/top/photo01.jpg); */
/*	padding-left:5px;  */ 
	padding-top: 5px;  
/*	padding-right: 10px; */
	margin-top: 5px;
	margin-right: auto;
	margin-left: 50px; 
}

#topic002 table{border-collapse:collapse; border-style:none}
#topic002 td,th{
    background-color:#CCCCFF; 
	text-align:center; 
	border: 2px solid blue;
	padding:1px 1px; 
}

#topic01 {
	height: 165px;
	width: 450px;
	background-image: url(images/top/photo01.jpg);
	padding-left: 110px;
	padding-top: 80px;
	padding-right: 10px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}

#topic02 {
	margin-right: auto;
	margin-left: auto;
	width: 570px;
}

#topic03 {
	height: 100px;
	margin-left: auto;
	width: 540px;
	margin-right: auto;
	padding-top: 10px;
}

.topic04 {
	height: 140px;
	float: left;
	width: 358px;
	margin-left: 1px;
}

.topic04  h6 {
	padding-bottom: 10px;
}

.topic04  img {
	float: left;
	margin-right: 5px;
	margin-top: 5px;
}

#access01 {
	height: 40px;
	width: 720px;
	background-image: url(images/top/train.gif);
/*	padding-left: 110px;
	padding-top: 80px;
	padding-right: 10px; */
	margin-top: 1px;
	margin-right: auto;
	margin-left: auto;
}

/* ここまでメインコンテンツの中身に関する設定 */


#footer {
	clear: both;
	width: 100%;
	background-color: #3366ff; /* 背景カラーの設定 */
	height: 30px;
}

#footer h6 {
	/* フォントタイプを削除 */
	font-size: 12px;
	color: #FFFFFF; /* フォントカラーの変更 */
	font-weight: normal;
	text-align: center;
	padding-top: 10px;
	letter-spacing: 1px; /* 文字間の設定 */
}


/* ここからコンテンツページに関する設定 */
#topic05 {
	width: 575px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

#topic05 h5 {
	font-weight: normal;
	color: #95C466;
	font-size: 11px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}
/* ここまでコンテンツページに関する設定 */
